## ros-noetic-pointgrey-camera-description 0.15.1

=== debian/changelog ===
ros-noetic-pointgrey-camera-description (0.15.1-1focal) focal; urgency=high

  * Added xacro: to tag calling bumblebee2 xacro, required in noetic
  * Contributors: Luis Camero

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 12 Jan 2022 05:00:00 -0000

ros-noetic-pointgrey-camera-description (0.15.0-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 05 Nov 2020 05:00:00 -0000

ros-noetic-pointgrey-camera-description (0.14.1-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 05 May 2020 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.14.0-1focal) focal; urgency=high

  * Fixed warnings about inconsistent namespace redefinitions for xmlns:xacro.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 03 Apr 2020 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.13.4-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 26 Oct 2017 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.13.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 03 Oct 2017 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.13.2-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 28 Sep 2017 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.13.1-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 19 Apr 2017 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.13.0-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 17 Mar 2017 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.12.2-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 30 Sep 2016 04:00:00 -0000

ros-noetic-pointgrey-camera-description (0.12.1-1focal) focal; urgency=high

  * Added description for bumblebee2 and flea3.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 06 Nov 2015 05:00:00 -0000
