=== debian/control ===
Source: ros-noetic-pointgrey-camera-description
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-pointgrey-camera-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-robot-state-publisher, ros-noetic-urdf, ros-noetic-xacro
Description: URDF descriptions for Point Grey cameras
